@media print, screen and (min-width: 760px) {
  .local-hero {
    height: 69vw;
  }
}
@media screen and (min-width: 1440px) {
  .local-hero {
    height: 938px;
  }
}
@media screen and (min-width: 760px), print {
  .local-hero__item .local-hero__a-button {
    width: 210px;
  }
}
@media print, screen and (min-width: 760px) {
  .local-hero__bnr {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 14.7vw;
    height: 18.25vw;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .local-hero__bnr {
    bottom: 14.25vw;
    height: 20.25vw;
  }
}
@media screen and (min-width: 1440px) {
  .local-hero__bnr {
    bottom: 194px;
    height: 254px;
  }
}
@media screen and (max-width: 759.98px) {
  .local-hero__bnr {
    position: relative;
    margin: 0 auto 7.91vw;
  }
}
@media print, screen and (min-width: 760px) {
  .local-hero__bnr__inner {
    width: 78.6vw;
    margin: 0 auto;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .local-hero__bnr__inner {
    width: 100%;
    padding: 0 5.6vw;
    box-sizing: border-box;
    display: block;
  }
}
@media screen and (min-width: 1440px) {
  .local-hero__bnr__inner {
    width: 1120px;
  }
}
@media screen and (max-width: 759.98px) {
  .local-hero__bnr__inner {
    padding: 0 6.4vw;
  }
}
.local-hero__bnr__inner a {
  width: 100%;
  display: inline-block;
  box-sizing: border-box;
  border: 2px solid #fff;
  height: auto;
  overflow: hidden;
}

.local-hero__bnr__img {
  transition: transform 0.15s ease-out, -webkit-transform 0.15s ease-out;
}

@media print, screen and (min-width: 760px) {
  .local-hero__bnr__inner a:hover img {
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
}
.local-hero__bnr img {
  width: 100%;
  display: block;
  transition: transform 0.15s ease-out, -webkit-transform 0.15s ease-out;
}

@media print, screen and (min-width: 760px) {
  .local-hero__footer {
    bottom: 5.5vw;
  }
}
@media screen and (min-width: 1440px) {
  .local-hero__footer {
    bottom: 59px;
  }
}
@media print, screen and (min-width: 760px) {
  .local-btnText {
    width: 41.72vw;
  }
}
@media print, screen and (min-width: 1425px) {
  .local-btnText {
    width: 574px !important;
  }
}
@media print, screen and (min-width: 760px) {
  .local-btn--mimamori .local-btnLogo .logo-main .logo {
    margin-right: 0.66vw;
  }
}
@media print, screen and (min-width: 1425px) {
  .local-btn--mimamori .local-btnLogo .logo-main .logo {
    margin-right: 10px !important;
  }
}